@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;
	
  background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:18px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #ffffff;
}

#head1 { background: url("../images/01.png") no-repeat top center; height:    506px; } 
#head2 { background: url("../images/02.png") no-repeat top center; height:    526px; } 
#head3 { background: url("../images/03.png") no-repeat top center; height:    417px; } 
#head4 { background: url("../images/04.png") no-repeat top center; height:    437px; } 

#manabi01 { background: url("../images/manabi01.png") no-repeat top center; height:    441px; } 
#manabi02 { background: url("../images/manabi02.png") no-repeat top center; height:    624px; } 
#manabi03 { background: url("../images/manabi03.png") no-repeat top center; height:    794px; } 
#manabi04 { background: url("../images/manabi04.png") no-repeat top center; height:    745px; } 
#manabi05 { background: url("../images/manabi05.png") no-repeat top center; height:    568px; } 
#manabi06 { background: url("../images/manabi06.png") no-repeat top center; height:    626px; } 
#manabi07 { background: url("../images/manabi07.png") no-repeat top center; height:    649px; } 

#ossm01 { background: url("../images/ossm01.png") no-repeat top center; height:    1051px; } 
#ossm02 { background: url("../images/ossm02.png") no-repeat top center; height:    739px; } 
#ossm03 { background: url("../images/ossm03.png") no-repeat top center; height:    1167px; } 
#ossm04 { background: url("../images/ossm04.png") no-repeat top center; height:    1221px; } 
#ossm05 { background: url("../images/ossm05.png") no-repeat top center; height:    1346px; } 
#ossm06 { background: url("../images/ossm06.png") no-repeat top center; height:    950px; } 

#koe01 { background: url("../images/koe01.png") no-repeat top center; height:    432px; } 
#koe02 { background: url("../images/koe02.png") no-repeat top center; height:    740px; } 
#koe03 { background: url("../images/koe03.png") no-repeat top center; height:    579px; } 
#koe04 { background: url("../images/koe04.png") no-repeat top center; height:    287px; } 
#koe05 { background: url("../images/koe05.png") no-repeat top center; height:    556px; } 
#koe06 { background: url("../images/koe06.png") no-repeat top center; height:    729px; } 
#koe07 { background: url("../images/koe07.png") no-repeat top center; height:    522px; } 
#koe08 { background: url("../images/koe08.png") no-repeat top center; height:    949px; } 
#koe09 { background: url("../images/koe09.png") no-repeat top center; height:    759px; } 
#koe10 { background: url("../images/koe10.png") no-repeat top center; height:    867px; } 
#koe11 { background: url("../images/koe11.png") no-repeat top center; height:    590px; } 

#tarot01 { background: url("../images/tarot01.png") no-repeat top center; height:    292px; } 
#tarot02 { background: url("../images/tarot02.png") no-repeat top center; height:    654px; } 

#profile01 { background: url("../images/profile01.png") no-repeat top center; height:    811px; } 
#profile02 { background: url("../images/profile02.png") no-repeat top center; height:    744px; } 
#profile03 { background: url("../images/profile03.png") no-repeat top center; height:    581px; } 


#form { background: url("../images/form.png") no-repeat top center; height:    0px; } 



#wrap {

	background-image: url("../images/wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
	
}

#text {

	text-align:left;
	width:850px;
	margin:0 auto;
	
	
}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:850px;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #621AA1;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

